<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Intro to Javascript</title>
</head>
<body>


<!-- javascript added at the bootom of the body as a good practice because if script has an err -->

<script type="text/javascript" src="./index.js"></script>
</body>
</html>